
.secmenu01 {
	height: 200px;
	text-align: center;
}
.jb01{
	color: #1C367F;
	text-align: left;
	background-color: #ffffff;
	padding:30px;
}
.jbimg {
	text-align: left;
	width: 420px;
	background-color: #ffffff;
	padding: 30px 0px 0px 0px;
		float: left;

}
.jbimg01 {
	text-align: left;
	width: 380px;
	background-color: #ffffff;
	padding: 30px 30px 30px 10px;
		float: left;

}
.jbname {
	text-align: left;
	float: left;
	display: block;
	width: 600px;
	padding-top: 40px;
}
.jbname01 {
	color: #363636;
	text-align: left;
	background-color: #ffffff;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #c22f46;
	font-size: 28px;
	padding-top: 15px;
	padding-bottom: 15px;
	float: left;
	letter-spacing: 4px;
}
.jbname02 {
	color: #363636;
	text-align: left;
	background-color: #ffffff;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #c22f46;
	font-size: 28px;
	padding-top: 15px;
	padding-bottom: 15px;
	float: left;
	letter-spacing: 0px;
}
.jbtxt {
	color: #1C367F;
	text-align: left;
	background-color: #ffffff;
	padding: 30px 10px 10px 10px;
	font-size: 18px;
	line-height: 34px;
	display: block;
	float: left;
	width: 700px;
}
.nofloat{
	clear: both;
}
.centerimg{
	padding-left: 298px;
}
